.single-blog-post h1,
.single-blog-post h2,
.single-blog-post h3,
.single-blog-post h4,
.single-blog-post h5,
.single-blog-post h6,
.blog_details_inner h1,
.blog_details_inner h2,
.blog_details_inner h3,
.blog_details_inner h4,
.blog_details_inner h5,
.blog_details_inner h6,
.commentBox h1,
.commentBox h2,
.commentBox h3,
.commentBox h4,
.commentBox h5,
.commentBox h6 {
    text-transform: initial;
    font-family: inherit;
    font-weight: 500;
    color: inherit;
}

.single-blog-post h1,
.blog_details_inner h1,
.commentBox h1 {
    font-family: "Open Sans";
    font-size: 36px;
    line-height: 60px;
}

.single-blog-post h2,
.blog_details_inner h2,
.commentBox h2 {
    font-family: "Open Sans";
    line-height: 48px;
    font-size: 30px;
    margin-top: 20px;
}

.single-blog-post h3,
.blog_details_inner h3,
.commentBox h3 {
    font-size: 24px;
}

.single-blog-post h4,
.blog_details_inner h4,
.commentBox h4 {
    font-size: 18px;
}

.single-blog-post h5,
.blog_details_inner h5,
.commentBox h5 {
    font-size: 14px;
}

.single-blog-post h6,
.blog_details_inner h6,
.commentBox h6 {
    font-size: 12px;
}

.blog_details_inner .wp-block-list li {
    color: #7b7b7d;
}

.img-holder {
    position: relative;
}

.widget_search input.simple-input.light {
    position: relative;
}

.widget_search button {
    position: absolute;
    right: 20px;
    top: 15px;
}

a.more-link {
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    color: #4356ea;
}

#search-blog-post .single-blog-post p a.more-link {
    background: #FB4106;
    border: 2px solid #FB4106;
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding: 0 40px;
    font-size: 14px;
    line-height: 46px;
    border-radius: 25px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .3px;
    z-index: 1;
    transition: all 250ms linear;
    box-shadow: 0 3px 15px 0 rgb(251 65 6 / .46);
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    text-decoration: none;
    margin: 20px 0 40px;
}

.blog-page .single-blog-post p a.more-link {
    margin: 0 0 20px 0;
    display: block;
}

a.more-link:hover {
    text-decoration: underline;
    color: #FB4106;
}

.single-blog-post p a.more-link:hover {
    background: #fff;
    border: 2px solid #FB4106;
    color: #FB4106;
}

ul.page-numbers li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

ul.page-numbers li span.page-numbers.current {
    background: #4356ea;
    border: 2px solid #4356ea;
    color: #fff;
    min-width: 44px;
    font-size: 18px;
    line-height: 40px;
    font-weight: 600;
    display: block;
    text-align: center;
    padding: 0 10px;
}

ul.page-numbers li a {
    display: block;
    min-width: 44px;
    font-size: 18px;
    line-height: 40px;
    font-weight: 400;
    text-align: center;
    background: #fff;
    border: 2px solid #d4d4d4;
    padding: 0 10px;
}

.widget_search h5.h5.as.light {
    color: #242424;
    display: none;
}

.widget_categories ul {
    padding-left: 0;
}

.right-box {
    padding: 0;
}

.single-sidebar-widget+.single-sidebar-widget {
    margin-top: 50px;
}

.single-sidebar-widget h3,
.single-sidebar-widget ul,
.single-sidebar-widget li,
.single-sidebar-widget p {
    margin: 0;
    padding: 10px 0;
    list-style: none;
}

.single-sidebar-widget .title {
    margin-bottom: 0px;
}

.single-sidebar-widget .title h2 {
    margin: 0;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    color: #242424;
    line-height: 26px;
    text-transform: uppercase;
    position: relative;
}

.single-sidebar-widget.widget_search form {
    padding: 10px 30px;
    padding-right: 15px;
    background: #232323;
}

.single-sidebar-widget.widget_search form input {
    border-radius: 0;
    border: none;
    outline: none;
    background-color: transparent;
    width: calc(100% - 32px);
    color: #fff;
    padding: 0;
    margin: 0;
    height: initial;
    line-height: initial;
}

.single-sidebar-widget.widget_search form button {
    /* background: url(assets/images/search-img.png) no-repeat; */
    width: 18px;
    height: 18px;
    float: right;
    top: 15px;
    border: 0px;
    position: absolute;
    right: 30px;
    border-radius: 0px;
}

/* .single-sidebar-widget.widget_search form button i {
    display: none;
} */
.single-sidebar-widget.widget_search form button i {
    display: block !important;
    color: #908787;
}

.single-sidebar-widget.widget_tmc_posts ul li+li {
    margin-top: 30px;
}

.single-sidebar-widget.widget_categories .title {
    margin: 0;
}

.single-sidebar-widget.widget_categories ul li:last-child {
    border: none;
}

.single-sidebar-widget.widget_categories ul li a {
    color: #242424;
    display: inline-block;
    line-height: 25px;
    position: relative;
    -webkit-transition: color .4s ease;
    transition: color .4s ease;
    font-size: 16px;
}

.single-sidebar-widget.widget_categories ul li {
    border-bottom: 1px solid #E6E6E6;
}

.single-sidebar-widget.widget_categories ul li a:hover {
    color: #4356ea;
}

.single-blog-post h3,
.blog_details_inner h3,
.commentBox h3 {
    font-size: 24px;
}

.left-box {
    margin-bottom: 80px;
}

.blog-page .single-blog-post+.single-blog-post {
    margin-top: 80px;
    overflow: hidden;
}

.blog-page .single-blog-post .img-holder {
    overflow: hidden;
    position: relative;
}

.blog-page .single-blog-post .img-holder>img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: -webkit-transform .4s ease, opacity .4s ease;
    transition: transform .4s ease, opacity .4s ease;
    margin-bottom: 30px;
}

.blog-page .single-blog-post .img-holder:hover>img {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
    opacity: .7;
}

.blog-page .single-blog-post ul.meta {
    margin-bottom: 13px;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 25px;
}

.blog-page .single-blog-post ul.meta li a:hover,
.blog-page .single-blog-post ul.meta li i:hover,
.single-sidebar-widget.widget_categories ul li a:hover,
.widget_recent_entries li a:hover {
    color: #FB4106;
}

.blog-page .single-blog-post ul.meta li+li a {
    padding-left: 0;
}

.list-inline>li+li {
    padding-left: 20px;
}

.blog-page .single-blog-post ul.meta li a.tag {
    padding-left: 0;
}

.blog-page .single-blog-post ul.meta li a {
    color: #b8b8b8;
    line-height: 37px;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
}

.blog-page .single-blog-post ul.meta li a.tag:after {
    content: ",";
    display: inline-block;
    vertical-align: baseline;
    margin-right: 4px;
}

.blog-page .single-blog-post ul.meta li a.tag:last-child:after {
    content: none;
}

.blog-page .single-blog-post ul.meta li i {
    font-size: 16px;
    color: #b8b8b8;
    margin-right: 6px;
}

.blog-page .single-blog-post h3 a {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #242424;
}

.blog-page .single-blog-post p {
    margin-top: 13px;
    font-size: 15px;
    color: #898989;
}

.page-numbers {
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-left: 0;
}

.page-numbers>li {
    font-size: 18px;
    font-weight: 700;
    margin-right: 10px;
    float: left;
}

.page-numbers>li>a,
.page-numbers>li>span {
    color: #000;
    border: 2px solid #d4d4d4;
    background: none;
    width: 44px;
    height: 44px;
    line-height: 40px;
    text-align: center;
    padding: 0px;
}

.page-numbers>li>span.page-numbers.dots {
    display: block;
    min-width: 44px;
    font-size: 18px;
    line-height: 40px;
    font-weight: 400;
    text-align: center;
    background: #fff;
    border: 2px solid #d4d4d4;
    padding: 0 10px;
}

.page-numbers>li>a:hover,
.page-numbers>li>span:hover,
.page-numbers>li>span.page-numbers.dots:hover {
    color: #fff;
    background: #4356ea;
    border: 2px solid #4356ea;
}

.page-numbers>li:first-child>a,
.page-numbers>li:first-child>span {
    border-radius: 0px;
}

.page-numbers>li:last-child>a,
.page-numbers>li:last-child>span {
    border-radius: 0px;
}

.blog-page .single-blog-post ul.meta li.date a,
a.more-link {
    color: #FB4106;
}

.blog-page .single-blog-post ul.meta li a:hover,
.blog-page .single-blog-post ul.meta li i:hover,
.single-sidebar-widget.widget_categories ul li a:hover,
.widget_recent_entries li a:hover {
    color: #FB4106;
}

.blog-page .single-blog-post p,
.blog-page .single-blog-post .word1,
.blog-page .single-blog-post .word2 {
    font-size: 17px;
    color: #7b7b7d;
}

ul.page-numbers li span.page-numbers.current {
    background: #FB4106;
    border: 2px solid #FB4106;
    color: #fff;
    min-width: 44px;
    font-size: 18px;
    line-height: 40px;
    font-weight: 600;
    display: block;
    text-align: center;
    padding: 0 10px;
}

.blog_pagination.rounded_pagi li a,
.blog_pagination.rounded_pagi .page-numbers>li>span.page-numbers.dots,
.blog_pagination.rounded_pagi ul.page-numbers li span.page-numbers.current {
    border-radius: 50%;
}

.page-numbers>li>a:hover,
.page-numbers>li>span:hover,
.page-numbers>li>span.page-numbers.dots:hover {
    background: #FB4106;
    border: 2px solid #FB4106;
}

.buttons_blog_detail {
    padding: 4% 0;
}

.blog-page .single-blog-post p a.more-link,
.buttons_blog_detail span a {
    background: #FB4106;
    border: 2px solid #FB4106;
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding: 0px 40px;
    font-size: 14px;
    line-height: 46px;
    border-radius: 25px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .3px;
    z-index: 1;
    transition: all 250ms linear;
    box-shadow: 0px 3px 15px 0px rgb(251, 65, 6, 0.46);
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.blog-page .single-blog-post p a.more-link:hover,
.buttons_blog_detail span a:hover {
    background: #fff;
    border: 2px solid #FB4106;
    color: #FB4106;
}

.list-inline>.date {
    color: #FB4106;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}

.blog-page .single-blog-post ul.meta li a:hover,
.blog-page .single-blog-post ul.meta li:hover i {
    color: #FB4106;
}

.blog_main_inner .posts-title_h1 {
    position: relative;
    display: inline-block;
    font-size: 41px;
    line-height: 70px;
    font-family: Open Sans;
}

.blog_main_inner .posts-title_h1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 8px;
    width: 61px;
    height: 3px;
    background: #ff6600;
}

/* blog-detail */
.schema-faq.wp-block-yoast-faq-block {
    margin: 20px 0;
}

/* FAQ Item */
.schema-faq-section {
    margin-bottom: 5px;
}

/* Question */
.schema-faq-question {
    display: block;
    position: relative;
    background: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 2px;
    padding: 12px 45px 12px 18px;
    cursor: pointer;
    font-size: 14px;
    line-height: 1.4;
    color: #222;
    transition: all .25s ease;
}

/* Hover */
.schema-faq-question:hover {
    background: #f3f3f3;
}

/* Chevron */
.schema-faq-question:after {
    content: "\203A";
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px;
    color: #444;
    transition: transform .25s ease;
}

/* Open State */
.schema-faq-question.active {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

/* Rotate Arrow */
.schema-faq-question.active:after {
    transform: translateY(-50%) rotate(90deg);
}

/* Answer */
.schema-faq-answer {
    display: none;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    padding: 15px 18px;
    font-size: 14px;
    line-height: 1.8;
    color: #444;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    margin-top: -1px;
}

.custom-section-container {
    background-color: rgb(251, 65, 6);
    padding-top: 17px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    border-radius: 20px;
    margin-top: 30px;
}

.custom-section-container .custom-section h2.Cta-h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 25px;
    text-align: center;
    color: white;
}

.custom-section-container .custom-section .cta-paragraph {
    font-size: 18px;
    line-height: 1.5;
    max-width: 950px;
    margin: auto;
    color: #fff;
    padding: 10px 0;
}

.custom-section .wp-block-buttons {
    margin-top: 30px;
    justify-content: center;
    display: flex;
}

.wp-block-buttons .wp-block-button .wp-block-button__link {
    background-color: #ffb199;
    border-radius: 50px;
    padding: 14px 34px;
    font-size: 14px;
    font-weight: 600;
    transition: all 0.3s ease !important;
    border: 1px solid #ffb199;
    display: inline-block;
}

.wp-block-buttons .wp-block-button .wp-block-button__link:hover {
    background-color: transparent !important;
    border: 1px solid #ffb199;
    color: white !important;
    transform: translateY(-4px) !important;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25) !important;
}

.blog_details_inner .blog-paragraph {
    padding: 10px 0 10px 0;
}

.blog_details_inner .blog-paragraph-bottom {
    padding-bottom: 25px;
}

.blog_details_inner #blog-ul {
    padding-bottom: 10px;
}

.buttons_blog_detail .right span {
    float: right;
}

h3.wp-block-heading {
    margin-top: 20px;
}

.blog_details_inner h3 {
    color: #242424;
    font-weight: 600;
    line-height: 32px;
    margin-top: 30px;
}

.blog-page .single-blog-post h3 a:hover {
    color: #FB4106;
    text-decoration: underline;
}

.blog-posts .news_head a {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #242424;
}

.blog-posts .news_head a:hover {
    color: #FB4106;
    text-decoration: underline;
}

/* -------- */
.col-md-9.left-side-content {
    margin-top: 63px;
}

.blog .main-container .right-side-content,
.category .main-container .right-side-content {
    margin-top: 86px;
}

.entry-content .right-side-content {
    margin-top: 63px;
}

#search-blog-post {
    padding-right: 30px;
}

#search-blog-container .right-side-content {
    margin-top: 63px;
}

/* #search-blog-post .single-blog-post {
    margin-top: 80px;
} */